PLSCOLBGA(3)

NAME
plscolbga - Set the background color by 8-bit RGB value and PLFLT alpha transparency value.

SYNOPSIS
plscolbga(r, g, b, alpha)

DESCRIPTION

Set the background color (color 0 in cmap0) by 8-bit RGB value and PLFLT alpha transparency value (see the PLplot documentation).

This function is used in example 31.

ARGUMENTS

r (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of red in the color.

g (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of green in the color.

b (PLINT(3), input)
    Unsigned 8-bit integer (0-255) representing the degree of blue in the color.

alpha (PLFLT(3), input)
    Value of the alpha transparency in the range (0.0-1.0).

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.